/* IMPORT RESET */
@import url("reset.css");

/* IMPORT 12 COLUMN RESPONSIVE GS */
@import url("responsive.gs.12col.css");


body{
	font-family: " メイリオ",Meiryo,Osaka," ヒラギノ角ゴ ProW3","Hiragino Kaku Gothic Pro"," ＭＳ Ｐゴシック","MSPGothic",sans-serif;
	font-size:62.5%;
	background-image: url(../images/../images/green_border.jpg);
}

p{
	line-height:1.6;
	
}

td,dd,p,th{
	color:#464646;
	
}
/*================================
HEADER
================================*/

h1 {
	font-weight: lighter;
	padding: 5px;
	margin: 0;
	font-size: 12px;
	background-color: #8BD180;
}

h1 a{
	color: #000000;
}



#siteID .description {
	
}


/*================================
画像
================================*/
img{
	max-width: 100%;
	height: auto;
	width /***/: auto;

	/*IE8のみ適用*/
	margin: 0;
}


/*===============================
contents
===============================*/

.box:after {
	display: block;
	clear: both;
	height: 0;
	content:"";
}

.box{
	margin-top: 0;
	padding-bottom: 0;
}


.pan{
	margin:0;
	padding: 0;
	font-size: small;
	font-weight: lighter;
	background-color: #FFFFFF;
	color: #000000;
}

.pan a{
	color: #3E90FF;
	text-decoration: none;
}



.row{
	clear: both;

}



.syousai{
	text-align: center;
	color: ;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 10px;
	display: inline-block;
	padding: 10px 25px;
	background:#64D1F3;
	border-radius: 30px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
	.syousai:hover {
	  -webkit-animation: bounce 2s ease-in-out;
	  animation: bounce 2s ease-in-out;
	}
	@-webkit-keyframes bounce {
	  5%  { -webkit-transform: scale(1.1, .8); }
	  10% { -webkit-transform: scale(.8, 1.1) translateY(-5px); }
	  15% { -webkit-transform: scale(1, 1); }
	}
	@keyframes bounce {
	  5%  { transform: scale(1.1, .8); }
	  10% { transform: scale(.8, 1.1) translateY(-5px); }
	  15% { transform: scale(1, 1); }
	}

.syousai2	
	{text-align: center;
	color: #5BC818;
	font-size: 24px;
	font-weight: 600;
	display: inline-block;
	padding: 10px 25px;
	background: #83E844 ;
	border-radius: 30px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.syousai2:hover {
	  -webkit-animation: bounce 2s ease-in-out;
	  animation: bounce 2s ease-in-out;
	}
	@-webkit-keyframes bounce {
	  5%  { -webkit-transform: scale(1.1, .8); }
	  10% { -webkit-transform: scale(.8, 1.1) translateY(-5px); }
	  15% { -webkit-transform: scale(1, 1); }
	}
	@keyframes bounce {
	  5%  { transform: scale(1.1, .8); }
	  10% { transform: scale(.8, 1.1) translateY(-5px); }
	  15% { transform: scale(1, 1); }
	}

.rank li {
	text-align: center;
}


/*===============================
リンクの装飾
===============================*/
/*コンテンツ内の通常リンク*/
a{
	text-decoration: none;

}

a:hover{

}


/*===============================

===============================*/

.alignleft {
	display: block;
	float: left;
	margin-right: 15px;
	margin-bottom:;

}

.aligncenter {
	display: block;
	margin:0 auto;
	
}

/*================================
SIDEBARの装飾
================================*/
#sidebar{

}

.menulist li{
	display: block;
	font-size: 16px;
	padding: 5px 10px;
	border-bottom: dashed #9E9677;
	color:#9E9677;
	border-bottom-width: 1px;
	margin-top: 0px;
	text-decoration: none;
	background-color: rgba(255,255,255,0.50)

}

.menulist li:hover{
	border-left: 10px solid #FF8EB1;
	
}


.sideinfo {
	margin-bottom:30px;
	margin-top: 20px;

}


.sideinfo h4{
	display:table;
	width:100%;
  	font-size: 18px;
	padding:10px;
	color: #FFFFFF;
	font-weight: 500;
	background-color: #FFDD42;
    border-radius: 5px;
    padding-left: 50px;
    background-image: url(../images/sideinfo_img.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
}



/*================================
サイトマップ等
================================*/

.sitemap{
	display: block;
	width: 300px;
	padding: 0px;
	background-image: linear-gradient(-45deg, rgba(255,116,154,0.5) 25%, transparent 25%, transparent 50%, rgba(255,116,154,0.5) 50%, rgba(255,116,154,0.5) 75%, transparent 75%, transparent 100%);
	background-size: 20px 20px;
	border-left:2px dotted rgba(0,0,0,.1);
	border-right:2px dotted rgba(0,0,0,.1);
	box-shadow:0 0 5px rgba(0,0,0,.2);
	transform: rotate(-1deg); 
	margin: 10px auto;
	
}

.sitemap li{
	padding: 10px;
	text-align: center;
}

.sitemap a{
	
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	color: #590c11;
}

/*================================
FOOTER
================================*/

footer{
	padding: 5px auto;
	background:#ffffff;
}


#pageTop {

  position: fixed;
  bottom: 20px;
  right: 20px;
}

 /*================================
topボタン
================================*/

#pageTop img{
  width: 50px;
  height: 50px;

}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}



@media ( max-width : 768px ) {


/*コンテンツ領域のサイドの余白の設定*/
.span_8,
.span_4{
	padding-left:10px;
	padding-right:10px;
}
	

.pagetop ul{
	margin-top:30px;
}	
	
}

@media ( max-width :2000px ) {

.span_8,
.span_4{
	padding-left:0px;
	padding-right:0px;
}


.desc {
	word-wrap: break-word;
	position: absolute;
	left: 25%;
	top:20%;
	text-align: center;
	margin: 0;
}

.desc .toptitle {
	color: #6F4100;
	font-size: 30px;
	text-align: center;
	font-weight: 600;
	margin-bottom: 0;
	padding: 0;
	text-shadow:1px 1px 0px #FFFFFF,
				1px -1px 0px #FFFFFF,
				-1px 1px 0px #FFFFFF,
				-1px -1px 0px #FFFFFF;
}

.desc p {
	text-align: center;
	font-size: 20px;
	color: #6F4100;
	font-weight: 500;
	padding:3px;
	
}

}
@media ( max-width :1630px ) {

}

@media ( max-width :1530px ) {
.desc {
}
}

@media ( max-width :1330px ) {

}

@media ( max-width :1230px ) {

}


@media ( max-width :1130px ) {

}

@media ( max-width :1030px ) {
.desc{
	top:18%;
	left: 10%;
}
}

@media ( max-width :850px ) {
.desc{
	left:  5%;
	top:16%;
}
	
.desc p {
	
	font-size: 18px;

}	
	.desc .toptitle {
	font-size: 24px;
	margin: 0;
}


}	
@media ( max-width :750px ) {

}
@media ( max-width :650px ) {

.desc {
	top:15%;
	left: 2%;
	border-left: none;

}
.desc p {
	font-size: 14px;

}	
}	

@media ( max-width :550px ) {
	
.desc p {
	
	font-size: 14px;

}	
.desc .toptitle {
	font-size:16px;
	
}
}	

@media ( max-width :450px ) {

.desc{
	top:13%;
	left: 1%;
}
	
.desc p {
font-size: 12px;

}	
.desc .toptitle {
	font-size:14px;
}
h1 {
	padding-left:0px;
	padding-right: 0px;
	font-size: 10px;

}
}	

@media ( max-width :350px ) {
	
	
}	

@media ( max-width :330px ) {
.desc p {
	
	font-size: 10px;

}	
.desc .toptitle {
	font-size:12px;
}
.desc{
	top:14%;
}

}
